.contact {
    margin-top: 100px;
    position: relative;
    margin: auto;
    margin-top: 4rem;
    width: 80%;
    background-image: url('../assets/image/contact_us_background.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.contact__label {
    width: 100%;
    font-size: 0.875rem;
    font-weight: 500;
    margin-bottom: 0.3rem;
}
.contact__input {
    width: 100%;
    margin-bottom: 1.8rem;
    border: none;
    border-bottom: 1px solid #dedee3;
}
.contact__textarea {
    width: 100%;
    margin-bottom: 1.8rem;
    border: 1px solid #dedee3;
    border-radius: 5px;
}
.contact__button {
    width: 100%;
    background: #3f82c7;
    color: white;
    border: 1px solid #3f82c7;
    font-size: 1rem;
    font-weight: 500;
    border-radius: 50px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.contact__left {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    transform: translateX(110px);
    z-index: 100;
}
.contact__form {
    padding: 4rem 3rem 4rem 3rem;
    background: white;
    border-radius: 10px;
    box-shadow: 0 59px 99px rgba(0, 0, 0, 0.08);
}
.contact__form h1 {
    font-size: 2rem;
    color: #333340;
    font-weight: 400;
    text-align: center;
    margin-bottom: 3rem;
}
.contact__links > p {
    font-size: 1.25rem;
    color: #333340;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.contact__links__item {
    background: #f3f3f5;
    border: 1px solid #f3f3f5;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact__right img {
    width: 100%;
}
.contact__footer {
    height: 20vh;
    position: relative;
}
